num.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

FloatNum | Gecode::pi_half_lower (void)
| Return lower bound of .
FloatNum | Gecode::pi_half_upper (void)
| Return upper bound of .
FloatNum | Gecode::pi_lower (void)
| Return lower bound of .
FloatNum | Gecode::pi_upper (void)
| Return upper bound of .
FloatNum | Gecode::pi_twice_lower (void)
| Return lower bound of .
FloatNum | Gecode::pi_twice_upper (void)
| Return upper bound of .